## wfuzz 2.1.3

=== debian/changelog ===
wfuzz (2.1.3-1) unstable; urgency=low

  * Initial release (Closes: #831419). 

 -- Hugo Lefeuvre <hle@debian.org>  Fri, 29 Jul 2016 21:14:24 +0200
