## wfuzz 2.1.4

=== debian/changelog ===
wfuzz (2.1.4-1) unstable; urgency=medium

  * New upstream release.
  * Add gbp.conf file (thanks Gianfranco)
  * Update manpage to match new upstream release.

 -- Hugo Lefeuvre <hle@debian.org>  Sun, 18 Dec 2016 13:31:56 +0200
