=== debian/control ===
Source: wfuzz
Section: utils
Priority: extra
Maintainer: Debian Security Tools Packaging Team <pkg-security-team@lists.alioth.debian.org> 
Uploaders: Hugo Lefeuvre <hle@debian.org>
Build-Depends: debhelper (>= 9), python
Standards-Version: 3.9.8
Homepage: http://www.edge-security.com/wfuzz.php
Vcs-Git: https://anonscm.debian.org/git/pkg-security/wfuzz.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-security/wfuzz.git/

Package: wfuzz
Architecture: all
Depends: ${misc:Depends}, python, python-pycurl
Description: Web application bruteforcer
 Wfuzz is a tool designed for bruteforcing Web Applications,
 it can be used for finding resources not linked 
 directories, servlets, scripts, etc, bruteforce GET and 
 POST parameters for checking different kind of injections 
 (SQL, XSS, LDAP,etc), bruteforce Forms parameters 
 (User/Password), Fuzzing, etc.
