=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_fixperms:
	dh_fixperms
	# Remove useless x permission on dictionary files.
	chmod a-x debian/wfuzz/usr/share/wfuzz/wordlist/Injections/* 
	chmod a-x debian/wfuzz/usr/share/wfuzz/wordlist/general/megabeast.txt 

override_dh_auto_clean:
	# Nothing to clean: Installation is performed by copying files 
	# specified in debian/wfuzz.install. If clean is performed,
	# a non-patched 'setup.py clean' is called which results in an
	# import error.
