## wfuzz 2.1.5

=== debian/changelog ===
wfuzz (2.1.5-1) unstable; urgency=medium

  [ Robert Haist ]
  * New upstream version 2.1.5
  * Update debian standards version and remove trailing whitespace
  * Update manpage to match new upstream release.

  [ Lukas Schwaighofer ]
  * Update to debhelper compatibility level 10
  * enable dh_python2 to perform python byte compilation on installation
  * fix spelling mistake in manpage
  * drop debian/dirs, dh_install creates the required directories without help
  * rename debian/manpages to debian/wfuzz.manpages for consistency
  * insert the /usr/share/wfuzz python search path at the beginning of the
    search list (not at the end)
  * install wfuzz.py as /usr/bin/wfuzz (drop helper script to launch it)

 -- Robert Haist <rhaist@mailbox.org>  Sun, 25 Jun 2017 17:21:41 +0200
