=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,11 @@
 # -*- makefile -*-
 
 %:
-	dh $@
+	dh $@ --with python2
+
+override_dh_install:
+	dh_install
+	mv debian/wfuzz/usr/bin/wfuzz.py debian/wfuzz/usr/bin/wfuzz
 
 override_dh_fixperms:
 	dh_fixperms
