## wfuzz 2.2.3

=== debian/changelog ===
wfuzz (2.2.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 4.1.1.
    - New Build-Dependencies python-setuptools and dh-python.
    - Add missing dependency python-pyparsing.
  * debian/rules:
    - Port to pybuild (modify debian/wfuzz.install accordingly).
  * Update copyright years.
  * Refresh patches for new upstream release.
  * Update manpage to match new upstream release.
  * Remove useless debian/docs.
  * Run wrap-and-sort -a.

 -- Hugo Lefeuvre <hle@debian.org>  Sat, 07 Oct 2017 10:25:41 +0200
