## wfuzz 2.2.9

=== debian/changelog ===
wfuzz (2.2.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.2.9
  * Update debian/copyright
  * Refresh patches
  * Bump Standards-Version to 4.1.3 (change Priority to optional)
  * Update debian/control with new Vcs*
  * Update manpage

 -- Sophie Brun <sophie@freexian.com>  Wed, 21 Feb 2018 15:11:29 +0100
