=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: wfuzz
 Section: utils
-Priority: extra
+Priority: optional
 Maintainer: Debian Security Tools Packaging Team <pkg-security-team@lists.alioth.debian.org>
 Uploaders: Hugo Lefeuvre <hle@debian.org>
 Build-Depends: debhelper (>= 10),
                dh-python,
                python,
                python-setuptools
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Homepage: http://www.edge-security.com/wfuzz.php
-Vcs-Git: https://anonscm.debian.org/git/pkg-security/wfuzz.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-security/wfuzz.git/
+Vcs-Git: https://salsa.debian.org/pkg-security-team/wfuzz.git
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/wfuzz
 
 Package: wfuzz
 Architecture: all
