## wfuzz 2.2.11

=== debian/changelog ===
wfuzz (2.2.11-1) unstable; urgency=medium

  [ Sophie Brun ]
  * Team upload.
  * New upstream version 2.2.11
  * Update manpage

  [ Raphaël Hertzog ]
  * Update team maintainer address to Debian Security
    Tools <team+pkg-security@tracker.debian.org>
  * Update Standards-Version to 4.1.4.

 -- Sophie Brun <sophie@freexian.com>  Tue, 05 Jun 2018 15:41:59 +0200
