=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: wfuzz
 Section: utils
 Priority: optional
-Maintainer: Debian Security Tools Packaging Team <pkg-security-team@lists.alioth.debian.org>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Hugo Lefeuvre <hle@debian.org>
 Build-Depends: debhelper (>= 10),
                dh-python,
                python,
                python-setuptools
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: http://www.edge-security.com/wfuzz.php
 Vcs-Git: https://salsa.debian.org/pkg-security-team/wfuzz.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/wfuzz
