=== debian/changelog ===
wfuzz (2.3-1) unstable; urgency=medium

  [ Sophie Brun ]
  * Team upload.
  * New upstream version 2.3
  * Refresh patches
  * Bump Standards-Version to 4.2.1 (no change required)

  [ Raphaël Hertzog ]
  * Switch to debhelper compat level 11

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 08 Nov 2018 14:39:42 +0100
