=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Hugo Lefeuvre <hle@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-python,
                python,
                python-setuptools
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: http://www.edge-security.com/wfuzz.php
 Vcs-Git: https://salsa.debian.org/pkg-security-team/wfuzz.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/wfuzz
