## wfuzz 2.3.1

=== debian/changelog ===
wfuzz (2.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.3.1

 -- Sophie Brun <sophie@freexian.com>  Fri, 16 Nov 2018 09:13:52 +0100
