=== debian/control ===
--- 
+++ 
@@ -6,7 +6,13 @@
 Build-Depends: debhelper (>= 11),
                dh-python,
                python,
-               python-setuptools
+               python-setuptools,
+               python-chardet,
+               python-configparser,
+               python-future,
+               python-pycurl,
+               python-pyparsing,
+               python-six,
 Standards-Version: 4.2.1
 Homepage: http://www.edge-security.com/wfuzz.php
 Vcs-Git: https://salsa.debian.org/pkg-security-team/wfuzz.git
