=== debian/changelog ===
wfuzz (2.3.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.3.3
  * Bump Standards-Version to 4.3.0 (no change)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 10 Jan 2019 11:31:10 +0100

wfuzz (2.3.1-2) unstable; urgency=medium

  * Team upload.
  * Switch to Python 3

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 13 Dec 2018 09:19:16 +0100
