## wfuzz 2.3.4

=== debian/changelog ===
wfuzz (2.3.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.3.4

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 25 Jan 2019 14:01:21 +0100
