=== debian/control ===
Source: wfuzz
Section: utils
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Hugo Lefeuvre <hle@debian.org>
Build-Depends: debhelper-compat (= 11),
               dh-python,
               python3,
               python3-setuptools,
               python3-chardet,
               python3-future,
               python3-pycurl,
               python3-pyparsing,
               python3-six,
Standards-Version: 4.3.0
Homepage: http://www.edge-security.com/wfuzz.php
Vcs-Git: https://salsa.debian.org/pkg-security-team/wfuzz.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/wfuzz

Package: wfuzz
Architecture: all
Depends: python3-pycurl,
         python3-pyparsing,
         ${misc:Depends},
         ${python3:Depends}
Description: Web application bruteforcer
 Wfuzz is a tool designed for bruteforcing Web Applications,
 it can be used for finding resources not linked
 directories, servlets, scripts, etc, bruteforce GET and
 POST parameters for checking different kind of injections
 (SQL, XSS, LDAP,etc), bruteforce Forms parameters
 (User/Password), Fuzzing, etc.
