## wfuzz 2.4

=== debian/changelog ===
wfuzz (2.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.4
  * Refresh patch switch-to-python3
  * Install correctly documentation

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 03 May 2019 11:43:02 +0200
