=== requirements.txt ===
#
# This file is autogenerated by pip-compile
# To update, run:
#
#    pip-compile --output-file requirements.txt setup.py
#
chardet==3.0.4
configparser==3.5.0
future==0.17.1
pycurl==7.43.0.2
pyparsing==2.3.0
six==1.11.0
