=== debian/changelog ===
wfuzz (2.4.5-1) unstable; urgency=medium

  * Team upload.

  [ Samuel Henrique ]
  * Add salsa-ci.yml

  [ Sophie Brun ]
  * New upstream version 2.4.5
  * Add restrictions on python3-pycurl (temporary fix for
    https://github.com/xmendez/wfuzz/issues/180)
  * Refresh debian/patches

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 06 Feb 2020 11:34:44 +0100
