=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Hugo Lefeuvre <hle@debian.org>
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3,
                python3-setuptools,
@@ -12,14 +12,14 @@
                python3-pycurl,
                python3-pyparsing,
                python3-six,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: http://www.edge-security.com/wfuzz.php
 Vcs-Git: https://salsa.debian.org/pkg-security-team/wfuzz.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/wfuzz
 
 Package: wfuzz
 Architecture: all
-Depends: python3-pycurl,
+Depends: python3-pycurl (<= 7.43.0.3),
          python3-pyparsing,
          ${misc:Depends},
          ${python3:Depends}
