## wfuzz 3.0.1

=== debian/changelog ===
wfuzz (3.0.1-1) unstable; urgency=medium

  * Team upload

  [ Samuel Henrique ]
  * New upstream version 3.0.1 (closes: #969970)
  * Bump DH to 13
  * d/control:
    - Add Rules-Requires-Root: no
    - Remove pycurl strict version requirement
  * d/patches: Update and refresh patches
  * Configure git-buildpackage for Debian

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Samuel Henrique <samueloph@debian.org>  Fri, 11 Sep 2020 18:37:01 +0100
