=== requirements.txt ===
#
# This file is autogenerated by pip-compile
# To update, run:
#
#    pip-compile --output-file=requirements.txt setup.py
#
attrs==20.1.0             # via pytest
chardet==3.0.4            # via wfuzz (setup.py)
iniconfig==1.0.1          # via pytest
more-itertools==8.5.0     # via pytest
packaging==20.4           # via pytest
pluggy==0.13.1            # via pytest
py==1.9.0                 # via pytest
pycurl==7.43.0.6          # via wfuzz (setup.py)
pyparsing==2.4.7          # via packaging
pytest==6.0.1             # via wfuzz (setup.py)
six==1.15.0               # via packaging, wfuzz (setup.py)
toml==0.10.1              # via pytest
