=== debian/changelog ===
wfuzz (3.1.0-6) unstable; urgency=medium

  * Team upload.
  * Patch-out little usage of 'six'

 -- Alexandre Detiste <tchet@debian.org>  Sat, 15 Feb 2025 12:18:45 +0100

wfuzz (3.1.0-5) unstable; urgency=medium

  * Team upload
  * Removal of Python standard libraries in Python 3.13 (Closes: #1084727)
    * Add dependency on python3-legacy-cgi
    * Patch-out usage of 'pipes'

 -- Alexandre Detiste <tchet@debian.org>  Sat, 16 Nov 2024 15:41:57 +0100

wfuzz (3.1.0-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply patch to remove use of distutils and imp (Closes: #1067598, #1066009).
    - Remove python3-distutils from build dependency.
    - Thanks ginggs for patch.

 -- Emmanuel Arias <eamanu@debian.org>  Mon, 15 Jul 2024 22:40:19 -0300

wfuzz (3.1.0-4) unstable; urgency=medium

  * Team upload
  * Build-Depends -= python3-future (Closes: #1060116)
  * Uploaders = Debian Security Tools (Closes: #1050263)

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 22 Jan 2024 09:55:39 +0700

wfuzz (3.1.0-3) unstable; urgency=medium

  * Team upload.

  [ Joao Eriberto Mota Filho ]
  * debian/clean: created to allow the source code to build twice.

  [ Peter Wienemann ]
  * Add patch from upstream PR 347 to fix pyparsing dependency.
    (Closes: #1042315)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 18 Aug 2023 13:33:35 -0300

wfuzz (3.1.0-2) unstable; urgency=medium

  * Team upload
  * Add missing dep python3-distutils (Closes: #1015016)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 19 Jul 2022 14:34:13 +0200

wfuzz (3.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.1.0
  * Refresh patches
  * Update debian/watch to standard 4

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 16 Nov 2020 15:56:23 +0100
