=== debian/control ===
--- 
+++ 
@@ -2,25 +2,26 @@
 Section: utils
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
-Uploaders: Hugo Lefeuvre <hle@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               dh-python,
+Uploaders: Debian Security Tools <team+pkg-security@tracker.debian.org>
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                python3,
+               python3-legacy-cgi,
                python3-setuptools,
                python3-chardet,
-               python3-future,
                python3-pycurl,
                python3-pyparsing,
-               python3-six,
 Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://www.edge-security.com/wfuzz.php
 Vcs-Git: https://salsa.debian.org/pkg-security-team/wfuzz.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/wfuzz
 
 Package: wfuzz
 Architecture: all
-Depends: python3-pycurl (<= 7.43.0.3),
+Depends: python3-pycurl,
          python3-pyparsing,
+         python3-legacy-cgi,
          ${misc:Depends},
          ${python3:Depends}
 Description: Web application bruteforcer
