=== debian/watch ===
version=4
opts="filenamemangle=s/.*\/v?(\d.*)\.tar\.gz/wfuzz-$1.tar.gz/" \
https://github.com/xmendez/wfuzz/tags .*/v?(\d.*)\.tar\.gz
